<?xml version='1.0'?>
<Obfuscator>
	<Var name="InPath" value="." />
	<Var name="OutPath" value=".\Obfuscated" />
	<Var name="KeepPublicApi" value="true" />
	<Var name="HidePrivateApi" value="true" />
	<Var name="EncryptStrings" value="true" />

	<Module file="LS.Core.dll" />
</Obfuscator>